Admin News Tools 'download.php' Remote File Download Vulnerability

Bugtraq ID: 43567
Class: Input Validation Error
CVE: CVE-2009-2557
Remote: Yes
Local: No
Published: Jul 15 2009 12:00AM
Updated: Jul 15 2009 12:00AM
Credit: Securitylab.ir
Vulnerable: Admin News Tools Admin News Tools 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus